Package NetworkManager-vpnc

Source package: NetworkManager-vpnc
Version: 1.2.6-alt2
Build time:  Feb 1, 2022, 05:31 PM
 in the task #293850
Category: System/Configuration/Networking
Report package bug
License:  GPLv2+
Summary:  NetworkManager VPN plugin for vpnc
Description: 
This package contains software for integrating the vpnc VPN software
with NetworkManager and the GNOME desktop
List of rpms provided by this srpm: 
NetworkManager-vpnc (x86_64, ppc64le, i586, armh, aarch64)
NetworkManager-vpnc-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
NetworkManager-vpnc-gtk (x86_64, ppc64le, i586, armh, aarch64)
NetworkManager-vpnc-gtk-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
Maintainer: Mikhail Efremov
List of contributors: 
Mikhail Efremov
Last changes:
Jan. 20, 2022 Mikhail Efremov 1.2.6-alt2
- Disable -Werror on e2k.
- Set enable-more-warnings to error.
- Update Url tag.
- Add Vcs tag.
- Don't use rpm-build-licenses.
- Use our own Russian translation (closes: #37827).
Aug. 1, 2018 Mikhail Efremov 1.2.6-alt1
- Disable libnm-glib-* support.
- Fix build without libnm-glib-*.
- Updated to 1.2.6 (fixes CVE-2018-10900).
Oct. 3, 2016 Mikhail Efremov 1.2.4-alt1
- Updated to 1.2.4.

Back to Top